Hyperbolic               package:base               R Documentation

Hyperbolic Functions

Description:

     These functions give the obvious hyperbolic functions. They
     respectively compute the hyperbolic cosine, sine, tangent,
     arc-cosine, arc-sine, arc-tangent.

Usage:

     cosh(x)
     sinh(x)
     tanh(x)
     acosh(x)
     asinh(x)
     atanh(x)

Arguments:

       x: a numeric vector

Details:

     These are generic functions: methods can be defined for them
     individually or via the 'Math' group generic.

See Also:

     'cos', 'sin', 'tan', 'acos', 'asin', 'atan'.

